"Popover_Authentication_Certificates" = "Seleccione los certificados que se utilizarán para la autenticación.";
"Popover_Authentication_Hybrid" = "Seleccione el certificado de la puerta de enlace VPN.";
"Popover_Authentication_StaticKeyFile" = "Por favor, importe un archivo de clave estático.";
"Popover_ConnectionConfigurationDropzone" = "Proporcione un archivo de configuración.";
"Popover_ConnectionName" = "Por favor, proporcione un nombre para la conexión";
"Popover_DNSServers" = "Por favor, introduce la dirección IP del servidor DNS remoto o desactiva DNS remoto.";
"Popover_LocalIdentifier" = "Por favor, introduzca el identificador local. El identificador local corresponde al identificador remoto (!) o al identificador del par en la puerta de enlace VPN.";
"Popover_LocalNetwork_AllZero" = "0.0.0.0 no es una dirección local válida. Si no sabe qué introducir, deje este campo vacío. Puede encontrar más información en el manual.";
"Popover_Phase1Authentication" = "Seleccione al menos un algoritmo de autenticación para usar en la fase 1.";
"Popover_Phase1DH" = "Seleccione un grupo Diffie-Hellman (DH) para la fase 1.";
"Popover_Phase1Encryption" = "Seleccione al menos un algoritmo de cifrado para usar en la fase 1.";
"Popover_Phase1Hash" = "Por favor, seleccione al menos un algoritmo hash para usar en la fase 1.";
"Popover_Phase2Auth" = "Seleccione al menos un algoritmo de autenticación para usar en la fase 2.";
"Popover_Phase2Encryption" = "Seleccione al menos un algoritmo de cifrado para usar en la fase 2.";
"Popover_RemoteIdentifier" = "Por favor, introduzca el identificador remoto. Si no conoce el identificador remoto, también puede optar por no verificar el identificador remoto.";
"Popover_RemoteNetworks_Empty" = "Por favor, introduce una red remota. La red remota es la red a la que te conectas a través de VPN.";
"Popover_RemoteNetworks_H2E" = "La red remota tiene una máscara de red /0 (es decir, todo). Si tiene la intención de tunelizar todo el tráfico de Internet a través de la VPN, cambie la topología a Host to Everywhere.";
"Popover_RemoteNetworks_H2H" = "La red remota tiene una máscara de red /32 (es decir, un solo host). Si es lo que pretendes configurar, cambia la topología a Host a Host.";
"Popover_RemoteNetworks_Invalid" = "La red remota tiene un formato incorrecto. Introduzca la dirección de red y la máscara de red (por ejemplo, 198.51.100.0/24).";
"Popover_RemoteNetworks_TooLittle" = "Se han configurado muy pocas redes remotas. Introduzca al menos {{COUNT}} red(es) remota(s).";
"Popover_RemoteNetworks_TooMany" = "Se han configurado demasiadas redes remotas. Límite el número de redes remotas a {{COUNT}} o menos.";
"Popover_SearchDomains" = "Por favor, introduzca un dominio de búsqueda para utilizar el servidor DNS remoto para un dominio de búsqueda específico, o configure el servidor DNS remoto para que se utilice para todos los dominios.";
"Popover_VPNDomain" = "Por favor, introduce un dominio de destino.";
"Popover_VPNExemptNetworks" = "Configuración de red no válida";
"Popover_VPNGateway" = "Por favor, introduzca el nombre de host o la dirección IP pública (WAN) de su puerta de enlace VPN.";
"Popover_VPNGatewayPublicAddress" = "Utilice una dirección pública; la dirección introducida parece ser privada.";
"Popover_VPNGatewayURL" = "Por favor, introduzca el nombre de host o la dirección IP pública (WAN) de su puerta de enlace VPN.";
"Popover_Xauth" = "Por favor, establezca un nombre de usuario y contraseña al usar el modo híbrido";
